{
  "name": "codebook",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "buildsuper": "vue-cli-service build --modern"
  },
  "dependencies": {
    "axios": "^0.19.2",
    "core-js": "^3.6.4",
    "crc-32": "^1.2.0",
    "crypto-js": "^4.0.0",
    "material-design-icons": "^3.0.1",
    "register-service-worker": "^1.6.2",
    "roboto-fontface": "^0.6.0",
    "vconsole": "^3.3.4",
    "vue": "^2.6.11",
    "vue-clipboard2": "^0.3.1",
    "vue-material": "^1.0.0-beta-11",
    "vue-router": "^3.1.5",
    "vue-svg-icon": "^1.2.9",
    "vue-touch": "^1.1.0",
    "vuex": "^3.1.2"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "^4.2.0",
    "@vue/cli-plugin-pwa": "^4.2.0",
    "@vue/cli-plugin-router": "^4.2.0",
    "@vue/cli-plugin-vuex": "^4.2.0",
    "@vue/cli-service": "^4.2.0",
    "node-sass": "^4.12.0",
    "sass-loader": "^8.0.2",
    "vue-template-compiler": "^2.6.11"
  }
}
